package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class UserIdConflictException extends BizBaseException {
    
    public UserIdConflictException() {
        super(UserRule.USER_ID_CONFLICT);
    }

}
